<?
	echo "Witamy w portalu XPWeb.<br>";
	$q = new CQuery("select pesel, imie, nazwisko from XP_OSOBY");
	$tab = new CTable(3);
	while ($arr = $q->fetch_array()) {
		$tab->addField($arr["pesel"]);
		$tab->addField($arr["imie"]);
		$tab->addField($arr["nazwisko"]);
	}
	$tab->close();
?>
